# OutputModality


## Values

| Name            | Value           |
| --------------- | --------------- |
| `TEXT`          | text            |
| `IMAGE`         | image           |
| `EMBEDDINGS`    | embeddings      |
| `AUDIO`         | audio           |
| `VIDEO`         | video           |
| `RERANK`        | rerank          |
| `SPEECH`        | speech          |
| `TRANSCRIPTION` | transcription   |